@media (max-width: 479px){
    .menu-toggle{margin-top:10px;}
    .header--mobile .navigation--mobile .header__actions > *{    display: contents!important;}
    i.pe-7s-shopbag{    margin-top: 17px;margin-top:17px;}
    i.pe-7s-user{    margin-left: 2px;margin-right: -6px;margin-top:17px;}
    i.pe-7s-search{margin-top:17px;}

    
}
input#date{    color: #979797!important;}
/*modulo di contatti su misura*/
@media (max-width: 991px){
#homepage-2 .ps-home-banner{
    width: 107%;
    margin-left: -10px;
    padding:0!important;
    
    }
    
.navbar-toggler:not(:disabled):not(.disabled){    margin-left: 41%;
    cursor: pointer;
    margin-top: -10%;} 
    div#testosx, div#contatti{
margin-top:0!important;    
}
div#accordion{margin-left:0%!important;}
}
/*modulo di contatti su misura*/
label.gfield_label{display:none;}
ul#gform_fields_1, ul#input_1_8{  list-style: none;}
ul#gform_fields_1 li{    margin-bottom: 3%;}
.ginput_container.ginput_container_textarea textarea, .ginput_container.ginput_container_date input, .ginput_container.ginput_container_text input, .ginput_container.ginput_container_email input, .ginput_container.ginput_container_select select
{ background:white!important;  width:100%!important;    font-size: 11px;color: #444;padding: 8px;}

select#input_1_5{    padding: 10px!important;
    color: #828282;
    height: 39px;
    border-radius: unset!important;
    border-color: #dfdfdf;}
textarea#input_1_9{    border-color: #dfdfdf;}
label#label_1_8_1{display: contents;
    margin-left: 7%;
    color: #878787;}
     p#citta{color:#444!important;line-height:18.5px;font-size: 15px;}
@media screen and (max-width:1399px){
    ul#gform_fields_1, ul#input_1_8{    margin-left: -30px;}
    
   
    
    }
    
    @media screen and (max-width:1000px){
   
        div#contatti{margin-left:7%;}
     
    }
      /*@media screen and (min-width:1001px){
      
        div#contatti{margin-left:22%;}
      
    }*/
@media screen and (min-width:1400px){ul#gform_fields_1, ul#input_1_8{  
    margin-left: -41px;}

    
    }
  @media screen and (max-width:900px){div#testosx{margin-left:6%!important;}}

li.gchoice_1_8_1{margin-left:2px;}
.ps-btn.ps-btn--black.ps-btn--outline, button.ps-btn.ps-btn--black.ps-btn--outline{background-color: #3d3d3d;
    border: 2px solid #3d3d3d;
    color: #fff;
    width: 100%;
    height: 40px;}
    
/*personalizzazione accettazione privacy newsletter*/
   @media screen and (max-width:1200px){ 
       
     
       li.gchoice_1_8_1{  width: 106%!important;
    margin-left: -5%!important;
    text-align: justify;}
   .ps-form--subscribe-footer .form-group{    width: 99%!important;}
    
    } 

p.titolipag2{
    font-size: 1.4rem;
    line-height: 1.6em;}
/*personalizzazione tabella taglie*/
.contenuto{    border: 1px solid #999999 !important;
    border: none;
    text-align: center;
    height: 50px;}
.primariga{  height: 50px;
    font-weight: bold;
    background: #fff !important;
    border-top: 2px solid #000 !important;
    /*border-bottom: 2px solid #000 !important;*/
    text-align: center !important;
    border-top-color: #6d6d6d !important;
    border-bottom-color: #6d6d6d !important;
    
    }   
       @media screen and (max-width:1200px){  .modal{width:auto!important;}} 
    @media screen and (min-width:1201px){  .modal{width:50%!important;}} 
.modal{    display: none;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    max-width: unset!important;
    box-sizing: border-box;

    background: #fff;
    padding: 0 7px!important;
    webkit-border-radius: unset!important;
    -moz-border-radius: unset!important;
    -o-border-radius: unset!important;
    -ms-border-radius: unset!important;
    border-radius: unset!important;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;}

p#titoletto{font-weight:700!important; color:#444!important;}
.yith-wcpsc-product-size-charts-popup h2{ margin-bottom: 4%;  font-size: 27px!important; text-transform:capitalize!important;color:#444!important;}

p{color: #444;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;}

.svg-inline--fa, svg:not(:root).svg-inline--fa{    margin-top: -11%;}
h5.mb-0{    border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf;}
div#filter-panel-title{margin-bottom:10px;}
select#return_reason{width:101%;}
label#privacy{    display: inline;
    margin-left: 20px;
}
.ps-cart--sidebar .ps-cart__footer h4{    color: #323232;}
#homepage-2.mgb-200 #contatti{font-size:95%;}
@media screen and (max-width:1400px){
    #homepage-2.mgb-200 #contatti{font-size:95%;}
ul#gform_fields_1 li {margin-left:-3%;}}
.card-header{border:none!important;}
.card-body{padding:17px!important;}
@media screen and (min-width:1200px){
svg.svg-inline--fa.fa-angle-down.fa-w-10.info-panel{    display: table-cell;
 
    position: relative;
    left: 441px!important;}
}

.no-pdt .row.accesso{text-align:center;}
select#billing_state{    margin-left: 0%;
    width: 100%;
    height: 38px;}
.ps-checkout .ps-checkout__heading{text-transform:capitalize!important;}
/*personalizzazione elementi pagine statiche */

p.titolipag{    color: #777777!important;
    line-height: 18.5px;    font-size: 18px!important;   }
div#accordion{margin-top:10%;}    
div#collapseOne{margin-left:2%;}

/*personalizzazione pagination*/


.rounded-circle{border-radius:unset!important;    border: none!important;}
.page-item.active .page-link{background:#e9ecef!important;color:#444; border:none;}

.ginput_container.ginput_container_textarea textarea, .ginput_container.ginput_container_date input, .ginput_container.ginput_container_text input, .ginput_container.ginput_container_email input, .ginput_container.ginput_container_select select{
    border: 1px solid #bbbbbb!important;}
    .ps-home-collection{margin-bottom:10%;}
@media screen and (min-width:1000px){
strong.text-left-align{    top: 18px!important;
    position: relative;
    display: inherit;}
}
    

/*personalizzazione login*/
  
div#login-box input#username, div#login-box input#password{    width: 100%;}
.col-sm-6.offset-sm-3 a.ps-btn.benvenuto{    margin-left: 1.5%;}

/*personalizzazione radio botton*/
.ps-radio input[type=radio]:checked ~ label:before{    background-color: #ffffff;
    border: 1px solid #444;}
.ps-radio input[type=radio]:checked ~ label:after{background:#444;}    

/*personalizzazione nuovo menu*/

.menu {width: 114%!important;}
.menu > ul > li a{font-size:15px;    text-decoration: none;
    padding: 0 1em!important;
    font-size: 15px;}
.menu > ul > li > ul > li a{border:none!important;    color: #555;
    padding: .2em 0;
    width: 95%;
    text-align:left!important;
    margin-left: -34px!important;
    font-size: 15px;
   
}
.menu-container{width:100%!important;margin-top: 7px!important;}
.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 20%!important;
    background: none;
    float: left;
}

.menu > ul > li, .menu-container, .menu > ul > li > ul{background:white!important;}
.mega-menu__column{width:190px!important;}

/*personalizzazione dettagli acount*/
.modificaaccount input#field-last_name, .modificaaccount input#field-phone,  .modificapassword input#field-old-password{margin-left: -2%;
    width: 90%;}
    
.modificaaccount input {width: 90%;}





/*Stile pagina carrello*/
tr.coupon{    background: #f3f3f3;
    text-align: right;}


/*input fatturazione dettagli account*/

div#form-fatturazione input, div#form-spedizione input{width:72.6%;}
div#form-fatturazione a.ps-btn.benvenuto, div#form-spedizione a.ps-btn.benvenuto {margin-left:0.6%;}

/*Stile text area reso*/

textarea#reason{    padding-left: 17%;
    margin-left: -1%;
    padding-top: 7%;
    border-radius: unset;
    padding-right: 16%;
    padding-bottom: 7%;}

/*bottoni pagina prodotti per risoluzioni indicate*/
@media screen and (min-width:1200px) and (max-width: 1603px){
  .button-carrello, .button-wishlist{    padding: 0.8rem 17.5%!important;}
  a.sizeguide{margin-left: 26%!important;}
    }
    
/*Stile linee home*/
hr{border-top: 1px solid #cbcbcb!important;}

/*Margini home*/

.col-xl-4.col-lg-4.col-md-12.col-sm-12.col-12.rigadx, .col-xl-6.col-lg-6.col-md-12.col-sm-12.col-12.rigadx, .col-xl-6.col-lg-6.col-md-12.col-sm-12.col-12.rigadx{
    border-style: dotted;
    border-width: 0px 02px 0px 0px;
    border-color: #e2e2e2;
    }
    
.col-xl-6.col-lg-6.col-md-6.col-sm-12.rigadx  {
border-style:solid;
    border-width: 0px 02px 0px 0px;
    border-color: #e2e2e2;
    }
    
.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-12.spaziogiu{margin-bottom:4%;}    


.ps-block--collection.ps-block--bottom{margin-top:4%;}
/*Stile icone header dx*/

.header .header__actions a i{font-weight:bold;}


/*Dimensione griglia pagina categoria prodotto*/
@media (min-width:1200px){
   .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12.font-color{margin-left:-1%;}
    }
/*pagina carrello*/
tbody.cart-tbody a{text-transform:uppercase;}
tr.coupon input.form-control{height:26px;}
button.ps-btn.ps-btn--outline.ps-btn--#444{  height:10%;  left: -45.5%;
    position: relative;
    background: #3d3d3d!important;
    color: white;}
    a.ps-btn.ps-btn--outline.ps-btn--#444{margin-top: -32%;
    width: 38%;
    text-align:center;
  background: #3d3d3d!important;
    color: white;
    padding-right: 10px!important;
    padding-left: 11px!important;}
a.ps-btn.ps-btn--outline.ps-btn--#444.aggiorna{ padding-right:3%!important;    width: 23%;height:10%;    background: #3d3d3d!important;
    color: white;}
/* pagina Whishlist*/
.table-responsive{    margin-top: 5.5%!important; margin-bottom:30%;}
a.ps-btn.ps-btn--outline.ps-btn--#444.wishlist{     padding-left: 9%;
    font-size: 12px;
    text-align: center;
    background: #3d3d3d;
    line-height: 1.2;
    color: white;
    width: 107%;
    padding-right: 11%;}
    table.table.ps-tablet.ps-table--shopping-cart th{    background: #f3f3f3;    border: 1px solid #bbbbbb;}
    table.table.ps-tablet.ps-table--shopping-cart td{        border: 1px solid #bbbbbb;}

/* pagina checkout*/

input.form-control, select.form-control{font-size:10px;}

/* pagina statica con accordion*/

.btn-link{    font-size: 15px;
    font-weight: 500;    color: #6F6F6F;}
.card{border:none;}
div#accordion{margin-left:13%;    margin-bottom: 10%;}
.card-header{background: white;}
.card-body{
font-size:15px;
color: #777;}

button.btn.btn-link:hover{color:#333!important;}

/*pagine account*/

  .registrazione{
    width: 97%;

        border: 1px solid #d3ced2;
        padding: 30px;
        margin: 2em 0;

        text-align: left;
        border-radius: 5px;

    }
 .ps-btn{   font-size: 13px!important;   margin-left: -1%;  padding: 1px 4rem!important;}


input#field-last_name, input#field-email-log, input#field-password-log, input#field-name, input#field-email, p.form-row.form-row-first, input#field-password-confirmation, input#field-password{ 
        margin-left: -2%;
        margin-bottom:2%;
    width: 90%;
    padding-left: 13px;
 }

.benvenutologin{
  width: 97%;
      border: 1px solid #d3ced2;
      padding: 30px;
      margin: 2em 0;
      padding-bottom: 24%;
      text-align: left;
      border-radius: 5px;

  }

.row.fatsped{margin-top:5%;}


hr#rigaaccount {width:100%; margin-top:5%; margin-bottom:5%; border:1px solid #444;}
.modidicafatt p{line-height:1px;}
h2#titolologin{
-webkit-font-smoothing: antialiased;
font-size:19px!important;
color:#444!important;
margin-bottom: 6%;
margin-top:5%;

text-transform:capitalize;
}
.indirizzi p{color:#444;}
h2#modificapassword{
    margin-top:5%;

-webkit-font-smoothing: antialiased;
font-size:19px!important;
color:#444!important;

margin-left:-13%;
margin-bottom: 5%;
text-transform:capitalize;
}
h2#indifatt{
  text-transform: capitalize;
-webkit-font-smoothing: antialiased;
font-size:19px!important;
color:#444!important;

text-transform:capitalize;
}

.menu-account p{color:#000;font-size:16px;    line-height: 22px;}
.menu-account p:active{font-weight:900!important;}
.testodashboard p{color:#000;font-size:15px;}

.menu-account{margin-top:10%; margin-bottom:30%;}
@media screen and (min-width:1200px){
  .testodashboard{margin-left:-3%;margin-top:10%;}
    .modificapassword{margin-left:-12%;}
}

/*form checkout old

input#nome{    width: 46%!important;}
input#cognome{    width: 46%!important;float:right;    margin-top: -9.3%;}
a.ps-btn.benvenuto{    padding-left: 40px;
    padding-right: 40px;
    margin-left: -4px;
    padding-top: 1px;
    padding-bottom: 2px;}
span#ricordami, span#differente{    font-size: 11px!important;
    color: #636363!important;}
.row.accesso{    margin-top: 3%;
    margin-bottom: 30px;}
.row.fatturazione{margin-top:10%;}
.benvenutologin{
  width: 97%;
      border: 1px solid #d3ced2;
      padding: 30px;
      margin: 2em 0;
      padding-bottom: 24%;
      text-align: left;
      border-radius: 5px;

  }
  .registrazione{
    width: 97%;
        border: 1px solid #d3ced2;
        padding: 30px;
        margin: 2em 0;
        padding-bottom: 15%;
        text-align: left;
        border-radius: 5px;

    }
    .modificaaccount{
      width: 97%;



      }
      .modificapassword{
        width: 97%;

        }
input#username, input#password, input#nuovapassword, input#confermanuovapassword, input#cognome2, input#indirizzo, input#cap, input#nome2,
input#citta, input#provincia, input#stato, input#telefono, input#email, input#societa

{width: 70%;
    font-size: 10px;
    padding-left: 10px;}
    input#loginusername, input#loginpassword{width: 70%;
        font-size: 10px;
        padding-left: 10px;}
input#differente{margin-bottom: 3.2%;}
input#noteordine{padding-bottom:10.5%;}/*
/*flag lingua*/
.ps-dropdown{margin-top:7px;}

/* font megamenu*/
.menu > li > a{font-size:15px!important;color:#2b2b2b!important;}



/*stile pagina statica senza accordion - tipo chi siamo*/
div#contatti{
     
    margin-top: 10%;

  color: #555555;
    font-family: "Georgia", Sans-serif;
    font-size: 15px;
    font-weight: 300;}


div#testosx{
  margin-top: 10%;
  padding-right: 59px;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  border-color: rgba(203, 203, 203, 0.78);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  /*margin-left: 16%;*/
  width: 106%;
    }
    div#testosx p{
      color: #555555;
    font-family: "Georgia", Sans-serif;
    font-size: 15px!important;
    font-weight: 300;
  }

/*menu pagine statiche*/
.bg-light{background:white!important;}
li.nav-item:hover{text-decoration: underline;
font-weight: 700;}
li.nav-item{    margin-top: 23px;
    margin-right: 15px;}
li.nav-item.active{text-decoration: underline;}
div#navbarNav{margin-left: 7%;}
.ps-cart--sidebar .ps-cart__footer h4{    text-transform: capitalize;}
/*mobile singolo prodotto*/

/*@media screen and (max-width:920px){
.ps-product--detail .ps-product__header > *{max-width:100%;}
}*/

/*visualizza tabella taglie singolo prodotto*/
a.sizeguide{font-size: 11px;
    text-decoration: underline!important;
    font-weight: lighter;
    margin-left: 35%;
    color: #6d6d6d;}

/*descrizione singolo prodotto*/
.ps-product__desc p{    font-size: 15px!important;
    color: #000;}

hr.riga{border: 0.8px solid #000!important;}

/*select taglia singolo prodotto*/

.taglia {
  width:21%;
  font-size:13px;
  height: 32px;
}
@media screen and (min-width:1200px){
select#pa_taglia{
  margin-bottom:8%;
  border: 1px solid #444;
border-radius: unset;
}
}
@media screen and (max-width:1199px){
select#pa_taglia{
  border: 1px solid #e5e5e5;
      font-size: 15px;
      margin-top: 5%;
      margin-bottom: 15%;
      border-radius: unset;
      width: 100%;
}
}
@media screen and (min-width:1200px){
/*button wishlist singolo prodotto*/
.button-wishlist.bottonepers {  height:5.5%!important;width:74.9%;}
.button-wishlist {
    text-align:center;
  margin-top:2%;
  display: inline-block;
  width:100%;
  height:7.5%;
  padding: .8rem 12rem;
  font-size: 15px;
  letter-spacing: 0.7px;
  margin-bottom:7%;
  font-weight: 400;
  line-height: 20px;
  color: #000!important;
  opacity: .5 !important;
border: 1px solid #444;
  font-weight: 500;
  background-color: white;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.button-carrello.bottonepers {  height:5.5%!important;}
.button-carrello{
  margin-top:2%;
 width:100%;
  text-align:center;
  height:7.5%;
  display: inline-block;
  padding: .8rem 13.5rem;
  font-size: 15px;
  letter-spacing: 0.7px;
  font-weight: 400;
  line-height: 20px;
  color: white;
  border: 1px solid #444;
  font-weight: 500;
  background-color: #444;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
}

@media screen and (min-width:1300px){.button-carrello, .button-wishlist{ width:75%;}}
input#iscustomizable
{
    height:5.5%;
    width:74.9%;
    text-align: center;
    padding:2%;
    font-size: 14px;
}
@media screen and (max-width:1200px){
    input#iscustomizable{width:100%!important;height:4%;}
/*button wishlist singolo prodotto*/
.button-wishlist.bottonepers{ height:4%!important;width:74.9%;}
.button-wishlist {
      text-align:center;

  margin-top:2%;
  width:100%!important;
  display: inline-block;
  width:auto;
  height:7.5%;
  padding: 1.2% 23.7%;
  font-size: 15px;
  letter-spacing: 0.7px;
  margin-bottom:7%;
  line-height: 20px;
  color: #000!important;
  opacity: .5 !important;
border: 1px solid #c5c5c5;
  font-weight: 500;
  background-color: white;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.wdt-75{width:auto!important;}
.button-carrello.bottonepers{ height:4%!important;}
.button-carrello {
  margin-top:2%;
  width:100%;
  height:7.5%;
  display: inline-block;
padding: 2% 28.5%;
  font-size: 15px;
  letter-spacing: 0.7px;
  font-weight: 400;
  line-height: 20px;
  color: white;
  border: 1px solid #444;
  font-weight: 500;
  background-color: #444;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
}


@media (min-width:1200px){
/*font e margin codice prodotto*/
div#cod{font-size:13px;margin-top:6%;margin-bottom: 1%;}

label[for=pa_taglia]{font-size:13px;}
}

@media (max-width:1199px){
/*font e margin codice prodotto*/
div#cod{font-size:10px;font-weight: 100;}

label[for=pa_taglia]{display:none;}
}

/*margine checkbox e dimensione font filto pagina categoria*/

ul.ps-list--plus label{margin-left: 10px;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    color: #111;
    font-weight: 400;}





/*pesonalizzazione bordi*/
select.form-control{
  border-radius: unset;
}

/* Personalizzazione menu mobile */

p#chiama{
    font-weight: 400;
    color: #000;
	font-size:12px;
  margin-top: 70px;
}
p#cli{color:#a1a1a1;font-size: 14px;}
p#mela{  color:#656565;  text-transform: lowercase;
	font-size:11px;
    position: relative;
    top: -18px!important;

}
p#tele{ color:#656565;    text-transform: lowercase;
	font-size:11px;
    position: relative;
    top: -7px!important;
}
p#linea{content: "";
    height: 1px;
    width: 24px;
    border-top: 1px solid #cbcbcb;
    display: block;
    margin: 22px 0;
}


/*stile titolo filtri sidebar categoria */

.widget_shop .widget-title{-webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    color: #111; font-size:14px!important; text-transform: capitalize;    line-height: 3;}


select#location{    color: #838383!important;}
/*titoli immagini categoria home */
p#titoli{font-weight: 600;color:#444!important; font-size:15px;margin-bottom:0;text-transform:uppercase;}
@media  (max-width:1200px){
    .ps-block__content{    margin-top: -7%;
    margin-bottom: 10%;}
    p#titoli{font-weight: 400;margin-top: 8%;}
}

a#scopri{color:#444!important;text-decoration: underline; font-size:15px!important;}
@media screen and (min-width:700px) and (max-width:1200px){ a#scopri2{   margin-top: -10%!important;    margin-right: -8%!important;
    width: 50%!important;}
    }
@media screen and (min-width:1600px){ a#scopri2{   margin-top: -23%!important;    margin-right: -8%!important;
    width: 50%!important;}
    }

/*dimensione box e titoli al tuo servizio */
a:hover{color:grey!important;}
.servizio > img, .servizio{width:160px;}

a#scopri2{
color: #444!important;
    float: right;

    font-size: 15px!important;
    margin-top: -24%;
      margin-right: -2%;
    width: 45%;
}

/*personalizzazione header */
@media screen and (min-width:1500px){
.header--4 .navigation{padding-left:19.4%!important; padding-right:19.4%!important;}

}
@media screen and (max-width:1024px){p#consegne{font-size:14px;top:0!important;color:white;}}
@media screen and (min-width:1025px){p#consegne{top: 5px;position: relative;color:white!important; font-size:15px;}}

.header .header__top{background-color:#323232!important;}

.header .header__top .header__right{       margin-top: 4px; right: 14%;
    position: relative;}


p#testata{    color: #444!important;
    font-weight: 900!important;
    font-size: 15px!important;}

p#titolo{    color: #444!important;
        font-weight: 900!important;
        font-size: 19px!important;}
.ps-banner.right .ps-banner__content{text-align:right;}

.header--4 .navigation .navigation__footer{    border-top: 8px solid #444;
}
.header--4 .navigation .navigation__footer .menu{    margin-bottom: -17px;
    margin-top: -8px;}
    div#payoff{margin-top:8px;}
p#payoff{color: #5b5b5b;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
}
@media screen and (max-width:1024px) {p#payoff{font-size:10px;}}

.header .header__top{    padding: 2px 20px!important;}
.navigation .ps-logo img{max-height: 71px!important;margin-top:10px;margin-bottom:10px;}

.header--4 .navigation{    padding-right: 9.4%;
    padding-left: 9.4%;}
/*@media screen and (min-width:1200px){
        .header--4 .navigation{    padding-right: 15%!important;
            padding-left: 15%!important;}
    }*/


/*slider homepage */
#homepage-2 .ps-home-banner .ps-banner{background: white!important;}

@media screen and (min-width:1025px){.ps-banner.right>.container{width:84%!important;}}



/*mega menu */

.mega-menu.accessori{
width: 1400%!important;
margin-left: -627%!important;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-transform: initial!important;}
.mega-menu h4{font-size:15px!important; color:#555; }
.mega-menu > *{   padding: 10px 52px!important;}
.menu > li.has-mega-menu .mega-menu{background-color: white;   width: 1030%;
    margin-left: -358%;}
.mega-menu h4{text-align:left!important;color:#555;     font-weight: 300;font-size:15px;}

/*footer */
.ps-form--subscribe-footer .form-group{width:70%;}

.ps-footer__content2{padding-top: 8rem;
    padding-bottom: 5rem;
    background-color: white;}
div#legale p{    /* line-height: 29px!important; */
    color: #54595f!important;
    letter-spacing: 0.5px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px!important;
}
p#your-house{    text-align: center;
    margin-left: auto!important;}
div#casa{  margin-bottom: 10px;      text-align: center;}
p#visit-house{  margin-top:10%;  text-align: center;
    margin-left: -2%!important;}
.ps-footer__copyright p{    margin-bottom: 0;
    margin-top: 23px;
    font-size: 10px;  }
